<MagicNumbers 
  CAMERA_NO_MOVE_BUFFER_NEAR_VIEWPORT_EDGE="0.0"
  CAMERA_MOUSE_INTERPOLATION_SPEED="0.0"
  CAMERA_POSITION_INTERPOLATION_SPEED="20.0"
  VIRTUAL_RESOLUTION_X="555" 
  VIRTUAL_RESOLUTION_Y="315"
  VIRTUAL_RESOLUTION_OFFSET_Y="-1"
  STREAMING_CHUNK_TARGET="13"
  >
</MagicNumbers>
